body{
  background-color: #E5E5E5;
  height: 100%;
}

.sidenav-color{
  height: 1100px;
  background: #08936D;
}

.sidenav-logo img{
  width: 95%;
  height: auto;
}

/* .sidenav-content a{
  text-decoration: none;
  cursor: pointer;
} */

.list-content{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;
  height: 21px;
}

.list-content:hover{
  text-decoration: none;
  cursor: pointer;
}

/* .active a {
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 50px;
  text-decoration: none;  
} */

.navbar{
  background-color: white;
  height: 64px;
}


.navbar-header{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: -0.331034px;
  color: #252631;
}

.main{
  position: absolute;
  padding-left: 250px;
  width: 100%;
}

.back-to-dashboard h3{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  color: #637381;
  margin-top: -18px;
}

.back-to-dashboard h1{
  font-family: DM Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  color: #000000;
}

.vl{
  border: 1px solid #C4CDD5;
}

.dashboard-box{
  height: 72px;
}

.first-row{
  width: 16%;
}

.first-row-middle{
  width: 18%;
}

.last-row{
  width: 22%;
}

.card{
  border-radius: 0;
  border: 0px;
}

.payment-date{
  margin-top: -6px;
}

#rank-name{
  font-family: DM Sans;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: #637381;
}

#rank-position{
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #252631;
}

.select-date h3{
  text-decoration: underline;
}

.select-date h3:hover{
  text-decoration:underline;
  cursor: pointer;
}

.footer{
  position: absolute;
  font-family: DM Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 21px;
  color: #637381;
}

